<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words to the correct pictures.</b>]]></rubric>
<groups display="8">
<group>
<word><![CDATA[evil]]></word>
<image>data/content/section_5/exercise_1/assets/evil.swf</image>
</group>
<group>
<word><![CDATA[horror]]></word>
<image>data/content/section_5/exercise_1/assets/horror.swf</image>
</group>
<group>
<word><![CDATA[mist]]></word>
<image>data/content/section_5/exercise_1/assets/mist.swf</image>
</group>
<group>
<word><![CDATA[shiver]]></word>
<image>data/content/section_5/exercise_1/assets/shiver.swf</image>
</group>
<group>
<word><![CDATA[trick]]></word>
<image>data/content/section_5/exercise_1/assets/trick.swf</image>
</group>
<group>
<word><![CDATA[footsteps]]></word>
<image>data/content/section_5/exercise_1/assets/footsteps.swf</image>
</group>
<group>
<word><![CDATA[echo]]></word>
<image>data/content/section_5/exercise_1/assets/echo.swf</image>
</group>
<group>
<word><![CDATA[tomb]]></word>
<image>data/content/section_5/exercise_1/assets/tomb.swf</image>
</group>
